dev-ruby/
activesupport

Utility Classes and Extension to the Standard Library

https://github.com/rails/rails

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
5.2.2 : 5.2 ~amd64 ~x86 ?alpha ~arm ~arm64 ~hppa ?ia64 ~ppc ~ppc64 ?sparc
5.2.1.1 : 5.2 ~amd64 ~x86 ?alpha ~arm ~arm64 ~hppa ?ia64 ~ppc ~ppc64 ?sparc
5.2.1 : 5.2 ~amd64 ~x86 ?alpha ~arm ~arm64 ~hppa ?ia64 ~ppc ~ppc64 ?sparc
5.2.0 : 5.2 ~amd64 ~x86 ?alpha ~arm ~arm64 hppa ?ia64 ~ppc ~ppc64 ?sparc
5.1.6.1 : 5.1 amd64 ~x86 ?alpha ~arm ~arm64 ~hppa ?ia64 ~ppc ~ppc64 ?sparc
5.0.7 : 5.0 amd64 ~x86 ?alpha ~arm ?arm64 ~hppa ?ia64 ~ppc ?ppc64 ?sparc
4.2.11 : 4.2 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ?ia64 ~ppc ~ppc64 ?sparc

Package Metadata

Masks

  • Old Rails 5.0 version. This version is no longer maintained upstream. Please update to Rails 5.1 or newer. Masked for removal in 30 days.
    dev-ruby/rails:5.0, dev-ruby/railties:5.0, dev-ruby/activerecord:5.0, dev-ruby/actionmailer:5.0, dev-ruby/actionpack:5.0, dev-ruby/actionview:5.0, dev-ruby/activejob:5.0, dev-ruby/actioncable:5.0, dev-ruby/activemodel:5.0, dev-ruby/activesupport:5.0
    Hans de Graaff <graaff@gentoo.org> (1 Dec 2018)

Changelog